
#wb_header { height: 300px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 955px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 62px; }
#wb_footer > .wb_cont_bg { background-color: #061325; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #061325; }
body.site:before { background: transparent url("../gallery_gen/c6c8b369f211c1ea487f0dec6fe48729.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1317px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1317px; min-height: 1317px; }
#wb_element_instance25 { top: 100px; left: 199px; min-width: 1001px; width: 1001px; min-height: 58px; height: 58px; display: block; z-index: 549; }
#wb_element_instance25 > ul { display: block; }
#wb_element_instance25 ul { background: #061325 none repeat scroll left top; border: 0px none #000000; }
#wb_element_instance25, #wb_element_instance25 ul { text-align: left; }
#wb_element_instance25 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance25 li { margin: 12px 0px 12px 0px; }
#wb_element_instance25 li a { text-transform: none; border: 0px none #000000; padding: 8px 0px 8px 50px; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance25 li.over > a, #wb_element_instance25 li:focus > a { border: 0px none #000000; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffea91; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance25 li.active > a { border: 0px none #000000; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffea91; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance25:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance25:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance25:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance26 { top: 0px; left: -10px; min-width: 383px; width: 383px; min-height: 150px; height: 150px; display: block; z-index: 350; }
#wb_element_instance26 img { width: 383px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance27 { top: 10px; left: 950px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 342; }
#wb_element_instance28 { top: 70px; left: 700px; min-width: 460px; width: 460px; min-height: 200px; height: 200px; display: block; z-index: 47; }
#wb_element_instance28 img { width: 460px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance29 { top: 100px; left: 20px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 48; }
#wb_element_instance29 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance30 { top: 350px; left: 20px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 49; }
#wb_element_instance30 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance31 { top: 620px; left: 20px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 50; }
#wb_element_instance31 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance32 { top: 70px; left: 160px; min-width: 500px; width: 500px; min-height: 845px; height: 845px; display: block; z-index: 51; }
#wb_element_instance33 { top: 40px; left: 30px; min-width: 1170px; width: 1170px; min-height: 28px; height: 28px; display: block; z-index: 45; }
#wb_element_instance34 { top: 320px; left: 690px; min-width: 470px; width: 470px; min-height: 571px; height: 571px; display: block; z-index: 55; }
#wb_element_instance35 { top: 20px; left: 170px; min-width: 610px; width: 610px; min-height: 40px; height: 40px; display: block; z-index: 163; }
#wb_element_instance36 { top: 80px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance26 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; }
#wb_element_instance28 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance29 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance30 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance31 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { opacity: 1; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
